[Wine] Re: Trying to get IE onto my MacBook

doh123 wineforum-user at winehq.org
Thu Mar 17 19:14:20 CDT 2011

first... 3rd party apps (http://wiki.winehq.org/ThirdPartyApplications) like WineBottler and its associated Wine.app are not supported here.  You shouldn't need Darwine for anything... ever...

If you do a compile of Wine source and use it from command line... its supported here (by hand or by Macports or Fink).  Its probably what you'd want to do too, as your using very old versions of Wine there.  You should be able to Winetricks IE6 or 7 (not 8...) on and have it run decently, but it still won't run perfectly... so it depends what you need to do with it wether or not this would be the best option for running it.

More information about the wine-users mailing list